# translation of dirfilterplugin.po to Español
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Rafael Osuna <rosuna@wol.es>, 2003.
# Santiago Fernandez Sancho <santi@est.unileon.es>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-01-16 00:50+0100\n"
"Last-Translator: Santiago Fernandez Sancho <santi@est.unileon.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Pablo de Vicente <pvicentea@nexo.es>\n"
"X-Generator: KBabel 1.9.1\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "Ver f&iltro"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Permite filtrar los elementos mostrados ordenados por tipo de archivo"

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr "Borrar el campo filtrado"

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr "Borrar el campo filtrado<p>Borra el contenido del campo filtrado."

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""
"Introduzca un texto que deba contener cualquier elemento de la lista que se "
"muestre."

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr "Filtrar campo"

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "Mostrar sólo elementos del tipo"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "Usar múltiples filtros"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "Mostrar cuenta"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "Reiniciar"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Barra de herramientas extra"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "Barra de herramientas de filtrado"
